Subject: [dbound] WG Action: Conclusion of Domain Boundaries (dbound)

From: IESG Secretary <[email-masked]>
Date: Mon, 24 Apr 2017 09:47:38 -0700

The Domain Boundaries (dbound) working group in the Applications and 
Real-Time Area has concluded. The IESG contact persons are Ben Campbell, 
Alexey Melnikov, and Adam Roach.

DBOUND WG failed to reach consensus on any specific proposal(s) to
express domain relationships in DNS. The WG is thus being closed. The
mailing list will remain open just in case there is renewed energy in
converging on a specific proposal.